Loading...
Searching...
No Matches
WGPUShaderModuleSPIRVDescriptor Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
uint32_t | codeSize
uint32_t const * | code

## Detailed Description

Definition at line 1464 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUShaderModuleSPIRVDescriptor::chain

Definition at line 1465 of file mini_webgpu.h.

## codeSize

uint32_t WGPUShaderModuleSPIRVDescriptor::codeSize

Definition at line 1466 of file mini_webgpu.h.

## code

uint32_t const* WGPUShaderModuleSPIRVDescriptor::code

Definition at line 1467 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h